{
  "name": "hoerdle",
  "version": "0.1.6.13",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "prisma migrate deploy && next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@prisma/client": "^6.19.0",
    "bcryptjs": "^3.0.3",
    "driver.js": "^1.4.0",
    "music-metadata": "^11.10.2",
    "next": "^16.0.7",
    "next-intl": "^4.5.6",
    "prisma": "^6.19.0",
    "react": "19.2.0",
    "react-dom": "19.2.0",
    "react-markdown": "^10.1.0",
    "unist-util-visit-parents": "^6.0.2"
  },
  "devDependencies": {
    "@types/bcryptjs": "^2.4.6",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "babel-plugin-react-compiler": "1.0.0",
    "baseline-browser-mapping": "^2.8.32",
    "eslint": "^9",
    "eslint-config-next": "^16.0.7",
    "typescript": "^5"
  }
}
